### Method

# Gtk.PopoverMenuBar.remove_child

#### Declaration [src]

    gboolean
    gtk_popover_menu_bar_remove_child (
      GtkPopoverMenuBar* bar,
      GtkWidget* child
    )

#### Description [src]

Removes a widget that has previously been added with `gtk_popover_menu_bar_add_child()`.

#### Parameters

`child` | `GtkWidget`
| the `GtkWidget` to remove
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the widget was removed